*, *:before, *:after, input, textarea, select {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html
{
	background-color: #fff;
	font-size: 10px;
	line-height: 1.4;
	color: #464646;
}

body
{
	margin: 0;
	font-family: Arial, sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	color: #000;
	background-color: #fff;
}

/* just for this one */

h1, h2, h3, h4, h5, h6 {
	margin: 0;
}

h1
{
	font-size: 20px;
	font-size: 2rem;
	margin-bottom: 14px;
}

h2
{
	font-size: 18px;
	font-size: 1.8rem;
	margin-bottom: 10px;
}

h3
{
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 8px;
}

h4
{
	font-size: 14px;
	font-size: 1.4rem;
}

h5
{
	font-size: 12px;
	font-size: 1.2rem;
}

h6
{
	font-size: 10px;
	font-size: 1rem;
}

a, .pseudo-link {
    color: #464646;
    -moz-transition: color .25s linear 0s;
    -o-transition: color .25s linear 0s;
    -webkit-transition: color .25s linear;
    -webkit-transition-delay: 0s;
    transition: color .25s linear 0s;
    text-decoration: none;
    outline: 0;
    cursor: pointer;
}

a:hover,
a:focus,
a:active,
a.active,
.pseudo-link:hover,
.pseudo-link:focus,
.pseudo-link:active,
.pseudo-link.active {
    text-decoration: none;
    color: #006dc5;
    outline: 0;
}

img {
	width: 100%;
	height: auto;
}

.wrapper {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
    padding: 0 10px;
    padding: 0 1rem;
}

/* Utils */
.arrow-icon-before
{
	position: relative;
}

.arrow-icon-before:before
{
	content: '';
	display: block;
	width: 16px;
	height: 16px;
	background-color: #fff;
	border: 2px solid #44aa10;
	position: absolute;
	left: -21px;
	top: 2px;
}

.arrow-icon-before:after
{
	content: '';
	display: block;
	overflow: hidden;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: #fff #fff #fff #44aa10;
	border-width: 5px 0 5px 5px;
	position: absolute;
	left: -15px;
	top: 5px;
}

.horizontal-list
{
	list-style-position: inside;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.horizontal-list__item
{
	margin: 0;
	padding: 0;
	display: inline-block;
}

.horizontal-slider
{
	display: block;
	position: relative;
	overflow: hidden;
}

.horizontal-slider__item
{
	position: absolute;
	display: block;
	width: 100%;
	left: 0;
}

.vertical-list
{
	list-style-position: outside;
	list-style-type: disc;
	padding: 0 0 0 15px;
	margin: 7px 0;
}

/*.button
{
	display: inline-block;
	background: #44aa10;
	border: 0;
	border-radius: 4px;
	color: #fff;
	line-height: 1.2em;
	padding: 5px 10px;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
}

.cta-link
{
	font-weight: bold;
	color: #63AE38;
	text-decoration: none;
}

.cta-link:hover
{
	text-decoration: underline;
}*/

.l-washline
{
	display: inline-block;
	vertical-align: top;
}

.texticon
{
	display: inline-block;
	text-indent: -9999px;
	background-image: url('../images/MmvInfo/iconset.png');
	background-position: left top;
	background-repeat: no-repeat;
}

.information-popup
{
	position: relative;
	z-index: 1;
}

.information-popup__container
{
	display: block;
	position: absolute;
	padding: 2px;
	background-color: #fff;
	border: 1px solid #999;
	-webkit-box-shadow: 0 0 10px 2px #999;
	box-shadow: 0 0 10px 2px #999;
	font-size: 12px;
	text-indent: 0;
	z-index: 1;
}

.information-popup__container:before
{
	content: '';
	position: absolute;
	left: -6px;
	top: 10px;
	width: 10px;
	height: 10px;
	background-color: #fff;
	-moz-transform: rotate(-45deg) skewX(-6deg) skewY(-6deg);
	-webkit-transform: rotate(-45deg) skewX(-6deg) skewY(-6deg);
	-o-transform: rotate(-45deg) skewX(-6deg) skewY(-6deg);
	-ms-transform: rotate(-45deg) skewX(-6deg) skewY(-6deg);
	transform: rotate(-45deg) skewX(-6deg) skewY(-6deg);
	border-width: 1px 0 0 1px;
	border-style: solid;
	border-color: #999;
	-webkit-box-shadow: -3px -3px 5px 0 #999999;
	box-shadow: -3px -3px 5px 0 #999999;
	z-index: -1;
}

.information-popup__head
{
	display: block;
	padding: 4px 10px;
	white-space: nowrap;
	color: #fff;
	font-weight: bold;
	background-color: #44aa10;
	font-size: 12px;
}

.information-popup__text
{
	display: block;
	padding: 10px;
	color: #333;
	background-color: #fff;
	font-size: 12px;
	min-width: 200px;
}

/* Header */

.l-main-header
{
	position: relative;
	height: 86px;
	padding: 8px 0;
}

.l-main-header .wrapper {
	position: relative;
	height: 100%;
}

.main-header-logo
{
	display: block;
    position: absolute;
    top: 4px;
    left: 10px;
    max-width: 111px;
    outline: none;
    overflow: hidden;
    height: auto;
    -moz-transition-property: max-width,width,height,left,top;
    -o-transition-property: max-width,width,height,left,top;
    -webkit-transition-property: max-width,width,height,left,top;
    transition-property: max-width,width,height,left,top;
    -moz-transition-duration: .4s;
    -o-transition-duration: .4s;
    -webkit-transition-duration: .4s;
    transition-duration: .4s;
}

.main-header-claim
{
	position: absolute;
	top: 20px;
	right: 10px;
	font-size: 15px;
	font-size: 1.5rem;
}

.main-header-login,
.main-header-login:visited
{
	position: absolute;
	top: 47px;
	right: 10px;
	font-size: 15px;
	font-size: 1.5rem;
}

@media screen and (min-width: 740px) {
	.l-main-header {
		height: 113px;
	}

	.main-header-logo {
		top: 8px;
		width: 175px;
		max-width: 100%;
	}

	.main-header-claim
	{
		top: 41px;
		left: 200px;
		right: initial;
		font-size: 16px;
		font-size: 1.6rem;
	}

	.main-header-login,
	.main-header-login:visited
	{
		top: 41px;
		right: 10px;
	}
}

.header-text
{
	display: block;
	margin-top: 20px;
	margin-bottom: 16px;
}

.header-text--sub
{
	font-size: 1em;
	color: #44aa10;
	margin: 10px 0 0;
}

.separator__hr
{
	display: block;
	color: #44aa10;
	height: 1px;
	background-color: #44aa10;
	border-color: #44aa10;
}

/* Main */
.l-main-center
{
	padding: 12px 0;
}

@media screen and (min-width: 740px) {
	.l-main-center
	{
		padding: 25px 0;
	}
}


/* Form */
fieldset {
	padding: 10px 12px 14px;
    background: #f2f2f2;
    border: 1px solid #d0d0d0;
    border-radius: 2px;
}

input:focus,
textarea:focus,
select:focus {
    outline: none;
}

input,
textarea,
select {
	display: inline-block;
    vertical-align: middle;
    width: 100%;
    margin: 4px 0 0 0;
    padding: 0 4px;
    border: 1px solid #fff;
    border-bottom-color: #d0d0d0;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font-family: Arial,sans-serif;
    font-size: 16px;
    font-size: 1.6rem;
    height: 30px;
    background: #fff;
    -moz-transition-property: border-color,border-width,border,border-bottom,border-bottom-width;
    -o-transition-property: border-color,border-width,border,border-bottom,border-bottom-width;
    -webkit-transition-property: border-color,border-width,border,border-bottom,border-bottom-width;
    transition-property: border-color,border-width,border,border-bottom,border-bottom-width;
    -moz-transition-duration: .5s;
    -o-transition-duration: .5s;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
}

input:focus {
    border-bottom: 2px solid #006dc5;
}

input[type=radio],
input[type=checkbox] {
    display: inline-block;
    vertical-align: middle;
    width: auto !important;
    background: transparent;
    border: inherit;
    border-radius: 0;
}

select {
	padding: 5px 4px;
}

label {
    display: block;
    margin-bottom: 14px;
    overflow: hidden;
}

label.cb {
    margin-right: 20px;
	margin-bottom: 0;
    overflow: hidden;
    float: left;
}

label.cb input {
	float: left;
    margin: 0 8px 0 1px;
    height: auto;
}

label span {
	display: block;
}

label.cb span {
    margin-left: 25px;
}

label.error {
	color: #BB1003;
}

label.error input,
label.error textarea,
label.error select {
	border-color: #BB1003;
	color: #BB1003;
}

@media screen and (min-width: 640px) {
	label.left {
		float: left;
		padding-right: 6px;
	}

	label.right {
		float: right;
		padding-left: 6px;
	}

	label.size-2 {
		width: 10%;
	}

	label.size-4 {
		width: 20%;
	}

	label.size-10 {
		width: 50%;
	}

	label.size-16 {
		width: 80%;
	}

	label.size-18 {
		width: 90%;
	}
}

.field-salutation {
	display: block;
	margin-top: 16px;
	margin-bottom: 14px;
	overflow: hidden;
}

.field-salutation > span,
.trade-proof > span {
	display: block;
	margin-bottom: 4px;
}


.btn {
    display: inline-block;
    width: 100%;
    position: relative;
    vertical-align: middle;
    line-height: 1;
    height: 40px;
    border-radius: 2px;
    font-size: 16px;
    padding: 0 18px;
    margin: 8px 0 0 0;
    background-color: #44aa10;
    border: none;
    color: #fff;
    transition: box-shadow 0.3s cubic-bezier(0.4, 0, 0.2, 1.2);
    transition-property: box-shadow, background-color, color;
    transition-delay: 0.2s;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    cursor: pointer;
    overflow: hidden;
    letter-spacing: 1px;
    text-decoration: none;
    text-align: center;
}

@media screen and (min-width: 640px) {
	.btn {
		width: auto;
	}
}

.btn.grey,
.btn.white,
.btn[disabled] {
    color: #646464;
}

.btn.grey,
.btn[disabled] {
    background-color: #eee;
}
.btn.white {
    background-color: #fff;
}

.btn i {
	display: block;
	position: absolute;
	background: rgba(255, 255, 255, .22);
	border-radius: 50%;
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
}

.btn.grey i,
.btn.white i {
	background: rgba(0, 0, 0, .1);
}

.btn i.animate {
	-webkit-animation: button-active-effect 0.65s linear;
	animation: button-active-effect 0.65s linear;
}

.btn:hover,
.btn:focus,
.btn:active {
	outline: none;
}

.btn:hover {
	box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.2);
}

.btn:focus {
	box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.23);
}

.btn:active {
	outline: none;
	box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2);
	transition-delay: 0s;
}

@-webkit-keyframes button-active-effect {
	100% {
		opacity: 0;
		filter: alpha(opacity=0);
		-webkit-transform: scale(2.5);
		-ms-transform: scale(2.5);
		transform: scale(2.5);
	}
}

@keyframes button-active-effect {
	100% {
		opacity: 0;
		filter: alpha(opacity=0);
		-webkit-transform: scale(2.5);
		-ms-transform: scale(2.5);
		transform: scale(2.5);
	}
}

.form__input--error,
.form__label--error
{
	color: #BB1003;
}

.form__head
{
	font-weight: bold;
	margin: 16px 0 8px;
}

/* Startpage */

.horizontal-slider--startpage
{
	background-image: url('../images/MmvInfo/lager_mmv.jpg');
	width: 960px;
	height: 407px;
	z-index: 1;
}

.horizontal-slider--startpage:after
{
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 100px;
	width: 100%;
	background: -moz-linear-gradient(left,  rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.8) 1%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0.8)), color-stop(1%,rgba(255,255,255,0.8)), color-stop(100%,rgba(255,255,255,0)));
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 1%,rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(left,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 1%,rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(left,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 1%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 1%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff', endColorstr='#00ffffff',GradientType=1 );
	z-index: 2;
}

.horizontal-slider--startpage__item
{
	height: 80px;
	font-size: 2em;
	bottom: 0;
	z-index: 3;
}

.horizontal-slider--startpage__text
{
	display: block;
	margin-left: 10px;
	line-height: 27px;
}

.horizontal-slider--startpage__text strong
{
	font-weight: normal;
	font-size: 0.8em;
}

.horizontal-slider--startpage__likeh1
{
	font-weight: bold;
}

.horizontal-slider--startpage .horizontal-slider__button
{
	position: absolute;
	margin: 0;
	padding: 0;
	border: 0;
	text-indent: -9999px;
	z-index: 4;
	cursor: pointer;
	top: 200px;
	border-radius: 40px;
	width: 40px;
	height: 40px;
	background-color: #fff;
}

.horizontal-slide--startpage__buttonleft
{
	left: 0px;
}

.horizontal-slide--startpage__buttonright
{
	left: 920px;
}

.horizontal-slider--startpage .horizontal-slider__button:before
{
	content: '';
	background-color: #fff;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
}

.horizontal-slide--startpage__buttonleft:before
{
	left: -20px;
}

.horizontal-slide--startpage__buttonright:before
{
	left: 20px;
}

.horizontal-slider__button:after
{
	content: '';
	border-width: 5px 5px 0 0;
	border-style: solid;
	border-color: #94c21a;
	background-color: transparent;
	position: absolute;
	top: 13px;
	width: 10px;
	height: 10px;
}

.horizontal-slide--startpage__buttonleft:after
{
	left: 14px;
	-moz-transform: rotate(225deg);
	-webkit-transform: rotate(225deg);
	-o-transform: rotate(225deg);
	-ms-transform: rotate(225deg);
	transform: rotate(225deg);
}

.horizontal-slide--startpage__buttonright:after
{
	left: 10px;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.l-startpage-col1,
.l-startpage-col2
{
	margin: 0;
}

@media screen and (min-width: 740px) {
	.l-startpage-col1,
	.l-startpage-col2
	{
		margin: 0 10px 0 0;
		width: 47%;
		float: left;
	}

	.l-startpage-col2
	{
		margin: 0 0 0 10px;
		padding-top: 0;
		float: right;
	}
}

.kachel-attributes
{
	vertical-align: top;
	width: 245px;
	height: 105px;
	font-size: 13px;
	border-color: #e6e6e6;
	background-color: #e6e6e6;
	border-style: solid;
	border-width: 5px 5px 5px 10px;
	margin-bottom: 9px;
	position: relative;
}

.kachel-attributes:nth-child(2n+1)
{
	margin-right: 1%;
}

.kachel-attributes__head
{
	display: block;
	font-size: 1.2em;
	margin-bottom: 10px;
	line-height: 1.3em;
}

.kachel-attributes__text
{
	position: relative;
	z-index: 1;
}

.kachel-attributes .texticon
{
	position: absolute;
	top: 1px;
	right: 1px;
	width: 40px;
	height: 40px;
	z-index: 0;
}

.texticon--transparenz
{
	background-position: right -108px;
}

.texticon--zuverlaessigkeit
{
	background-position: right -156px;
}

.texticon--einfachheit
{
	background-position: right -20px;
}

.texticon--mehrwert
{
	background-position: right -71px;
}

.meinung
{
	margin-top: 16px;
	margin-bottom: 16px;
    padding-left: 88px;
    padding-top: 0;
	background-image: url("../images/MmvInfo/ortmann_sw.jpg");
	background-repeat: no-repeat;
	background-size: 80px;
	font-size: 12px;
	font-size: 1.2rem;
}

.meinung .big
{
	font-weight: bold;
	font-size: 24px;
}

.meinung .kunde
{
	font-style: italic;
	padding-left: 5px;
	display: inline-block;
	padding-left: 0;
    padding-top: 9px;
}

@media screen and (min-width: 500px) {
	.meinung
	{
		font-size: 14px;
		font-size: 1.4rem;
	}
}

@media screen and (min-width: 740px) {
	.meinung
	{
		margin-top: 175px;
	}

	.meinung.meinung-filme
	{
		margin-top: 198px;
	}

	.meinung.meinung-buecher
	{
		margin-top: 220px;
	}
}

@media screen and (min-width: 800px) {
	.meinung
	{
		margin-top: 220px;
	}

	.meinung.meinung-filme
	{
		margin-top: 220px;
	}

	.meinung.meinung-buecher
	{
		margin-top: 242px;
	}

	.meinung.meinung-vinyl
	{
		margin-top: 198px;
	}
}

@media screen and (min-width: 910px) {
	.meinung
	{
		margin-top: 264px;
	}

	.meinung.meinung-buecher
	{
		margin-top: 264px;
	}

	.meinung.meinung-musik
	{
		margin-top: 242px;
	}

	.meinung.meinung-filme
	{
		margin-top: 242px;
	}

	.meinung.meinung-vinyl
	{
		margin-top: 220px;
	}
}

@media screen and (min-width: 1000px) {
	.meinung
	{
		padding-left: 60px;
		padding-left: 125px;
		padding-top: 0;
		margin-top: 281px;
		margin-bottom: 0;
		background-size: 111px;
	}

	.meinung.meinung-buecher
	{
		margin-top: 303px;
	}

	.meinung.meinung-filme
	{
		margin-top: 303px;
	}

	.meinung.meinung-musik
	{
		margin-top: 303px;
	}

	.meinung.meinung-vinyl
	{
		margin-top: 259px;
	}
}

.testLoginBox
{
    margin-top: 30px;
}

.registerBox
{
    margin-top: 30px;
    padding: 10px 12px 14px;
    background: #f2f2f2;
    border: 1px solid #d0d0d0;
    border-radius: 2px;
	clear: both;
}

.registerBox .header,
.testLoginBox .header
{
	font-weight: bold;
	/*text-align: center;*/
	display: block;
	margin-bottom: 4px;
	font-size: 14px;
}

.testLoginBox button,
.registerBox button {
	float: right;
}

.vorteilsliste
{
	list-style-position: none;
	margin-top: 0;
	padding: 0;
}

.vorteilsliste__item
{
	font-size: 14px;
    height: 36px;
    margin-bottom: 16px;
    padding-left: 0;
    padding-top: 4px;
    list-style: none outside none;
}

.vorteilsliste__item > i.fa-check
{
	margin-top: 0;
	margin-right: 8px;
	font-size: 32px;
	color: #44aa10;
	float: left;
}

.vorteilsliste__head
{
		font-size: 16px;
		font-size: 1.6rem;
}

@media screen and (min-width: 740px) {
	.vorteilsliste__item
	{
		font-size: 14px;
		height: 39px;
		margin-bottom: 20px;
		padding-left: 14px;
		padding-top: 4px;
	}
	.vorteilsliste__item > i.fa-check
	{
		margin-top: -3px;
	}

	.vorteilsliste__head
	{
		font-size: 18px;
		font-size: 1.8rem;
	}
}

/*.button--register
{
	display: block;
    font-size: 19px;
    margin-left: 24px;
    margin-top: 20px;
    width: 280px;
}*/

.startpage-contact-1
{
	margin: 0 auto;
	width: 70%;
	font-size: 1.8em;
	color: #ccc;
}

.startpage-contact-2
{
	margin: 0 auto;
	width: 70%;
	font-size: 1.3em;
	line-height: 1.3em;
	color: #ccc;
}

/* Anmeldung */

section#anmeldung {
	margin-top: 30px;
}

#anmeldung button {
	float: right;
}

/* Kontakt */
section#kontakt {
	margin-top: 30px;
}
.inline-label--alternativ
{
	width: 910px;
}

.form__input--textarea
{
	display: block;
	height: 8em;
	vertical-align: top;
	border: 1px solid #44aa10;
}

/* Ansprechpartner */

.ansprechpartner
{
	margin: 20px 0 40px;
	border-bottom: 2px solid #44aa10;
}

.ansprechpartner__head
{
	background-color: #44aa10;
	color: #fff;
	line-height: 1.5em;
	text-indent: 6px;
	margin-bottom: 1px;
}

.ansprechpartner__detail
{
	display: inline-block;
	margin: 6px;
	vertical-align: top;
}

.ansprechpartner__maillink
{
	color: #333;
	font-weight: bold;
	text-decoration: none;
}

.ansprechpartner__maillink:hover
{
	color: #44aa10;
	text-decoration: underline;
}

/* Footer */

.footer
{
	background: #eee;
    padding: 16px 0;
    padding: 1.6rem 0;
    position: relative;
}

.logobox img
{
    margin-right: 9px;
    width: 88px;
}

.l-footer-col1,
.l-footer-col2,
.l-footer-col3 {
	width: 100%;
}

.footer-col-header
{
	font-size: 12px;
	font-size: 1.2rem;
	display: block;
	font-weight: bold;
	margin: 8px 0;
}

.texticon--creditcards
{
	background-position: 0 0;
	width: 138px;
	height: 65px;
}

.texticon--post-dhl
{
	width: 86px;
	height: 66px;
	background-position: -143px 0;
}

.texticon--echo2008
{
	width: 71px;
	height: 71px;
	background-position: -73px -73px;
}

.footer-echo
{
	font-size: 12px;
	font-size: 1.2rem;
	margin-left: 8px;
	width: 215px;
}

.l-footer-legal
{
	margin: 16px 0 10px -5px;
	font-size: 12px;
}

.footer-legal__item
{
	padding: 0 5px;
	border-right: 1px solid #333;
}

.footer-legal__item:last-child
{
	border: 0;
}

.footer-legal__link
{
	color: #333;
	text-decoration: underline;
}

section.copyright {
    background: #44aa10;
    color: #fff;
    padding: 8px 0;
    padding: .8rem 0;
    font-size: 13px;
    font-size: 1.3rem;
    text-align: center;
    position: relative;
    z-index: 1;
}

@media screen and (min-width: 740px) {
	.logobox img
	{
		margin-right: 13px;
		width: 100px;
	}

	.l-footer-col1
	{
		width: 400px;
	}

	.l-footer-col2
	{
		width: 180px;
	}

	.l-footer-col3
	{
		width: 365px;
	}

	.footer-col-header
	{
		font-size: 14px;
		font-size: 1.4rem;
		display: block;
		font-weight: bold;
		margin: 8px 0;
	}

	.footer-echo
	{
		font-size: 12px;
		font-size: 1.2rem;
		margin-left: 10px;
		width: 265px;
	}

}

/* The last Util */

.disabled
{
	color: #999;
	border-color: #767676;
}

.hidden
{
	display: none;
}

.eyecatcher
{
	position: relative;
	overflow: hidden;
}

.eyecatcher figure
{
	display: block;
	width: 100%;
	height: 100%;
	margin: 0;
	background-color: #ffffff;
}

.eyecatcher figure figcaption
{
	display: block;
	font-size: 18px;
	height: 24px;
	margin: 10px 0 0;
}

.eyecatcher figure figcaption a
{
	float: right;
	font-size: 14px;
}

.eyecatcher .scroll-container
{
	z-index: 1;
	height: 118px;
}

@media screen and (min-width: 360px) {
	.eyecatcher .scroll-container
	{
		height: 132px;
	}
}

@media screen and (min-width: 400px) {
	.eyecatcher .scroll-container
	{
		height: 148px;
	}
}

@media screen and (min-width: 460px) {
	.eyecatcher .scroll-container
	{
		height: 170px;
	}
}

@media screen and (min-width: 540px) {
	.eyecatcher .scroll-container
	{
		height: 195px;
	}
}

@media screen and (min-width: 600px) {
	.eyecatcher .scroll-container
	{
		height: 170px;
	}
}

@media screen and (min-width: 740px) {
	.eyecatcher .scroll-container
	{
		height: 202px;
	}
}

@media screen and (min-width: 800px) {
	.eyecatcher .scroll-container
	{
		height: 218px;
	}
}

@media screen and (min-width: 880px) {
	.eyecatcher .scroll-container
	{
		height: 236px;
	}
}

@media screen and (min-width: 1000px) {
	.eyecatcher .scroll-container
	{
		height: 248px;
	}
}

.eyecatcher .navigation
{
	position: relative;
	width: 100%;
	margin: 0 auto;
	z-index: 2;
	white-space: nowrap;
	text-align: center;
}

@media screen and (min-width: 600px) {
	.eyecatcher .navigation
	{
		right: 10px;
		top: -36px;
		width: 50%;
		text-align: right;
		float: right;
	}
}

@media screen and (min-width: 740px) {
	.eyecatcher .navigation
	{
		top: -28px;
		right: 35px;
	}
}

@media screen and (min-width: 1000px) {
	.eyecatcher .navigation
	{
		top: -8px;
		right: 95px;
	}
}

.eyecatcher .navigation button
{
	display: inline-block;
	color: #44aa10;
	font-weight: bold;
	background-color: #ffffff;
	border: 2px solid #44aa10;
	width: 25px;
	height: 25px;
	line-height: 1.3;
	margin-left: 4px;
	cursor: pointer;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.eyecatcher .navigation button.scroll-left {
	margin-left: 0;
}

.eyecatcher .navigation button.scroll-left i {
	margin-left: -2px;
}

.eyecatcher .navigation button.scroll-right i {
	margin-right: -2px;
}

.eyecatcher .navigation a
{
	display: inline-block;
	color: #44aa10;
	font-weight: bold;
	background-color: #ffffff;
	border: 2px solid #44aa10;
	width: 25px;
	height: 25px;
	line-height: 1.4;
	text-decoration: none;
	text-align: center;
	padding: 0px;
	margin: 0 0 0 4px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.eyecatcher .navigation a:hover,
.eyecatcher .navigation a.active
{
	color: #ffffff;
	background-color: #44aa10;
	border: 2px solid #44aa10;
}

.l-startpage-col1 p
{
	margin-bottom: 16px;
}

.eyecatcher figure p {
	display: block;
	width: 100%;
	left: 0;
	line-height: 1;
	margin: 0;
}

.eyecatcher figure p strong {
	font-size: 16px;
	padding: 4px 0;
	background: #fff;
	color: #111;
	overflow: hidden;
	position: relative;
	text-overflow: ellipsis;
	white-space: nowrap;
	z-index: 2;
	display: inline-block;
	font-weight: normal;
	max-width: 100%;
}

.mode-woc .show-woc {
	display:initial;
}
.mode-woc .show-wc {
	display:none;
}
.mode-wc .show-woc {
	display:none;
}
.mode-wc .show-wc {
	display:initial;
}

@media screen and (min-width: 600px) {
	.eyecatcher figure p {
		position: absolute;
		bottom: 34px;
		width: auto;
		max-width: 100%;
	}

	.eyecatcher figure p strong {
		font-size: 20px;
		padding: 7px 10px;
		background: rgba(255, 255, 255, 0.85);
	}
}


/* Clearfix: contain floats

// For modern browsers
// 1. The space content is one way to avoid an Opera bug when the
//    `contenteditable` attribute is included anywhere else in the document.
//    Otherwise it causes space to appear at the top and bottom of elements
//    that receive the `clearfix` class.
// 2. The use of `table` rather than `block` is only necessary if using
//    `:before` to contain the top-margins of child elements.
*/
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* For IE 6/7 only
// Include this rule to trigger hasLayout and contain floats.
*/
.clearfix {
    *zoom: 1;
}

.clr {
    clear: both;
    display: block;
    float: none;
    width: 100%;
}
.msg {
	display: block;
	background: #fff;
	padding: 10px 12px;
	margin: 10px 0 20px;
	border-radius: 2px; }
.msg a {
	font-weight: bold; }
.msg.danger {
	color: #bb1003;
	border: 1px solid #bb1003;
	background: #fddbca; }
.msg.danger a {
	color: #bb1003; }
.msg.warn {
	color: #cd3f00;
	border: 1px solid #cd3f00;
	background: #fff8e1; }
.msg.warn a {
	color: #cd3f00; }
.msg.success {
	color: #127d57;
	border: 1px solid #127d57;
	background: #e2f7ea; }
.msg.success a {
	color: #127d57; }
.msg.info {
	color: #006dc5;
	border: 1px solid #006dc5;
	background: #e3f2fd; }
.msg.info a {
	color: #006dc5; }
.msg ul {
	margin: 0;
	padding: 0; }
.msg ul li {
	list-style: disc;
	margin-left: 20px; }
